/* Feuille de style pour la section C */
@import "/css/style.css";

/*=====================================*/
/*========== menu principal ==========*/
/*===================================*/
ul.menuPrincipal{
	margin:0px 0px 0px 0px;
	padding:0px;
	height:28px;
	position:relative;
}
ul.menuPrincipal li{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	position:relative;
	text-align:center;
	background:#000000 url(/web/img/menu/menu_sep_btn.png) repeat-x top right scroll;
	position:relative;

}
ul.menuPrincipal li a, ul.menuPrincipal li a:focus, ul.menuPrincipal li a:visited, ul.menuPrincipal li a:active{
	display:block;
}
ul.menuPrincipal li a:hover{
	display:block;
}


ul.menuPrincipal li a.section_courante_niveau_1, ul.menuPrincipal li a.section_courante_niveau_1:hover, ul.menuPrincipal li a.section_courante_niveau_1:visited, ul.menuPrincipal li a.section_courante_niveau_1:focus, ul.menuPrincipal li a.section_courante_niveau_1:active
{
	background-position:bottom left;
}
/*-------*/
.bouton span{display:none;}
.btn_municipalite{background:#2e5066 url(/web/img/interface/menu/btn_municipalite.png) no-repeat top left scroll; height:28px; width:236px;}
.btn_services{background:#2e5066 url(/web/img/interface/menu/btn_services.png) no-repeat top left scroll; height:28px; width:236px;}

.btn_loisirs{background:#2e5066 url(/web/img/interface/menu/btn_loisirs.png) no-repeat top left scroll; height:28px; width:236px;}
.btn_environnement{background:#2e5066 url(/web/img/interface/menu/btn_environnement.png) no-repeat top left scroll; height:28px; width:236px;}
.bouton:hover{background-position:bottom left;}

